
@font-face {
    font-family: 'klinic_slablight';
    src: url('../fonts/klinic/klinicslablight-webfont.eot');
    src: url('../fonts/klinic/klinicslablight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/klinic/klinicslablight-webfont.woff2') format('woff2'),
         url('../fonts/klinic/klinicslablight-webfont.woff') format('woff'),
         url('../fonts/klinic/klinicslablight-webfont.ttf') format('truetype'),
         url('../fonts/klinic/klinicslablight-webfont.svg#klinic_slablight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'klinic_slablight_italic';
    src: url('../fonts/klinic/klinicslablightit-webfont.eot');
    src: url('../fonts/klinic/klinicslablightit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/klinic/klinicslablightit-webfont.woff2') format('woff2'),
         url('../fonts/klinic/klinicslablightit-webfont.woff') format('woff'),
         url('../fonts/klinic/klinicslablightit-webfont.ttf') format('truetype'),
         url('../fonts/klinic/klinicslablightit-webfont.svg#klinic_slablight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'klinic_slabbook';
    src: url('../fonts/klinic/klinicslabbook-webfont.eot');
    src: url('../fonts/klinic/klinicslabbook-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/klinic/klinicslabbook-webfont.woff2') format('woff2'),
         url('../fonts/klinic/klinicslabbook-webfont.woff') format('woff'),
         url('../fonts/klinic/klinicslabbook-webfont.ttf') format('truetype'),
         url('../fonts/klinic/klinicslabbook-webfont.svg#klinic_slabbook') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'klinic_slabbook_italic';
    src: url('../fonts/klinic/klinicslabbookit-webfont.eot');
    src: url('../fonts/klinic/klinicslabbookit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/klinic/klinicslabbookit-webfont.woff2') format('woff2'),
         url('../fonts/klinic/klinicslabbookit-webfont.woff') format('woff'),
         url('../fonts/klinic/klinicslabbookit-webfont.ttf') format('truetype'),
         url('../fonts/klinic/klinicslabbookit-webfont.svg#klinic_slabbook_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'klinic_slabbold';
    src: url('../fonts/klinic/klinicslabbold-webfont.eot');
    src: url('../fonts/klinic/klinicslabbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/klinic/klinicslabbold-webfont.woff2') format('woff2'),
         url('../fonts/klinic/klinicslabbold-webfont.woff') format('woff'),
         url('../fonts/klinic/klinicslabbold-webfont.ttf') format('truetype'),
         url('../fonts/klinic/klinicslabbold-webfont.svg#klinic_slabbold') format('svg');
    font-weight: 700;
    font-style: normal;

}


@font-face {
    font-family: 'klinic_slabbold_italic';
    src: url('../fonts/klinic/klinicslabboldit-webfont.eot');
    src: url('../fonts/klinic/klinicslabboldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/klinic/klinicslabboldit-webfont.woff2') format('woff2'),
         url('../fonts/klinic/klinicslabboldit-webfont.woff') format('woff'),
         url('../fonts/klinic/klinicslabboldit-webfont.ttf') format('truetype'),
         url('../fonts/klinic/klinicslabboldit-webfont.svg#klinic_slabbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'mulilight';
    src: url('../fonts/muli/muli-light-webfont.eot');
    src: url('../fonts/muli/muli-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/muli/muli-light-webfont.woff2') format('woff2'),
         url('../fonts/muli/muli-light-webfont.woff') format('woff'),
         url('../fonts/muli/muli-light-webfont.ttf') format('truetype'),
         url('../fonts/muli/muli-light-webfont.svg#mulilight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'mulilightitalic';
    src: url('../fonts/muli/muli-lightitalic-webfont.eot');
    src: url('../fonts/muli/muli-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/muli/muli-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/muli/muli-lightitalic-webfont.woff') format('woff'),
         url('../fonts/muli/muli-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/muli/muli-lightitalic-webfont.svg#mulilightitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'muliregular';
    src: url('../fonts/muli/muli-webfont.eot');
    src: url('../fonts/muli/muli-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/muli/muli-webfont.woff2') format('woff2'),
         url('../fonts/muli/muli-webfont.woff') format('woff'),
         url('../fonts/muli/muli-webfont.ttf') format('truetype'),
         url('../fonts/muli/muli-webfont.svg#muliregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'muliregularitalic';
    src: url('../fonts/muli/muli-italic-webfont.eot');
    src: url('../fonts/muli/muli-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/muli/muli-italic-webfont.woff2') format('woff2'),
         url('../fonts/muli/muli-italic-webfont.woff') format('woff'),
         url('../fonts/muli/muli-italic-webfont.ttf') format('truetype'),
         url('../fonts/muli/muli-italic-webfont.svg#muliregularitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'mulibold';
    src: url('../fonts/muli/muli-bold-webfont.eot');
    src: url('../fonts/muli/muli-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/muli/muli-bold-webfont.woff2') format('woff2'),
         url('../fonts/muli/muli-bold-webfont.woff') format('woff'),
         url('../fonts/muli/muli-bold-webfont.ttf') format('truetype'),
         url('../fonts/muli/muli-bold-webfont.svg#mulibold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'mulibolditalic';
    src: url('../fonts/muli/muli-bolditalic-webfont.eot');
    src: url('../fonts/muli/muli-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/muli/muli-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/muli/muli-bolditalic-webfont.woff') format('woff'),
         url('../fonts/muli/muli-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/muli/muli-bolditalic-webfont.svg#mulibolditalic') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'youthprise-icon';
    src:url('../fonts/youthprise-icon/youthprise-icon.eot?-boyng6');
    src:url('../fonts/youthprise-icon/youthprise-icon.eot?#iefix-boyng6') format('embedded-opentype'),
        url('../fonts/youthprise-icon/youthprise-icon.ttf?-boyng6') format('truetype'),
        url('../fonts/youthprise-icon/youthprise-icon.woff?-boyng6') format('woff'),
        url('../fonts/youthprise-icon/youthprise-icon.svg?-boyng6#youthprise-icon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'youthprise-icon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-error:before {
    content: "\e000";
}
.icon-error_outline:before {
    content: "\e001";
}
.icon-warning:before {
    content: "\e002";
}
.icon-play_arrow:before {
    content: "\e01b";
}
.icon-play_circle_filled:before {
    content: "\e01c";
}
.icon-play_circle_outline:before {
    content: "\e01d";
}
.icon-videocam:before {
    content: "\e02e";
}
.icon-location_on:before {
    content: "\e052";
}
.icon-phone:before {
    content: "\e057";
}
.icon-add:before {
    content: "\e069";
}
.icon-add_box:before {
    content: "\e06a";
}
.icon-add_circle:before {
    content: "\e06b";
}
.icon-add_circle_outline:before {
    content: "\e06c";
}
.icon-clear:before {
    content: "\e070";
}
.icon-create:before {
    content: "\e074";
}
.icon-drafts:before {
    content: "\e075";
}
.icon-flag:before {
    content: "\e077";
}
.icon-inbox:before {
    content: "\e07a";
}
.icon-mail:before {
    content: "\e07c";
}
.icon-remove:before {
    content: "\e07f";
}
.icon-remove_circle:before {
    content: "\e080";
}
.icon-remove_circle_outline:before {
    content: "\e081";
}
.icon-send:before {
    content: "\e087";
}
.icon-sort:before {
    content: "\e088";
}
.icon-insert_invitation:before {
    content: "\e0e9";
}
.icon-file_download:before {
    content: "\e0ff";
}
.icon-keyboard_arrow_down:before {
    content: "\e10f";
}
.icon-keyboard_arrow_left:before {
    content: "\e110";
}
.icon-keyboard_arrow_right:before {
    content: "\e111";
}
.icon-keyboard_arrow_up:before {
    content: "\e112";
}
.icon-dehaze:before {
    content: "\e15c";
}
.icon-apps:before {
    content: "\e1ff";
}
.icon-check:before {
    content: "\e206";
}
.icon-chevron_left:before {
    content: "\e207";
}
.icon-chevron_right:before {
    content: "\e208";
}
.icon-close:before {
    content: "\e209";
}
.icon-expand_less:before {
    content: "\e20a";
}
.icon-expand_more:before {
    content: "\e20b";
}
.icon-fullscreen:before {
    content: "\e20c";
}
.icon-refresh:before {
    content: "\e211";
}
.icon-share:before {
    content: "\e25a";
}
.icon-check_box:before {
    content: "\e25c";
}
.icon-check_box_outline_blank:before {
    content: "\e25d";
}
.icon-radio_button_unchecked:before {
    content: "\e25e";
}
.icon-radio_button_checked:before {
    content: "\e25f";
}
.icon-cached:before {
    content: "\e27f";
}
.icon-delete:before {
    content: "\e287";
}
.icon-favorite:before {
    content: "\e291";
}
.icon-favorite_outline:before {
    content: "\e292";
}
.icon-info:before {
    content: "\e2a2";
}
.icon-info_outline:before {
    content: "\e2a3";
}
.icon-perm_identity:before {
    content: "\e2ba";
}
.icon-search:before {
    content: "\e2ca";
}
.icon-thumb_up:before {
    content: "\e2ee";
}
.icon-toc:before {
    content: "\e2f0";
}
.icon-view_list:before {
    content: "\e301";
}
.icon-view_module:before {
    content: "\e302";
}
.icon-zoom_in:before {
    content: "\e311";
}
.icon-zoom_out:before {
    content: "\e312";
}
.icon-home2:before {
    content: "\e600";
}
.icon-pencil:before {
    content: "\e601";
}
.icon-location:before {
    content: "\e602";
}
.icon-bubble:before {
    content: "\e603";
}
.icon-user:before {
    content: "\e604";
}
.icon-quotes-left:before {
    content: "\e605";
}
.icon-quotes-right:before {
    content: "\e606";
}
.icon-search2:before {
    content: "\e607";
}
.icon-zoom-in:before {
    content: "\e608";
}
.icon-zoom-out:before {
    content: "\e609";
}
.icon-plus:before {
    content: "\e60a";
}
.icon-minus:before {
    content: "\e60b";
}
.icon-cross:before {
    content: "\e60c";
}
.icon-checkmark:before {
    content: "\e60d";
}
.icon-checkmark2:before {
    content: "\e60e";
}
.icon-play3:before {
    content: "\e62e";
}
.icon-pause2:before {
    content: "\e62f";
}
.icon-arrow-up-left:before {
    content: "\e630";
}
.icon-arrow-up:before {
    content: "\e631";
}
.icon-arrow-up-right:before {
    content: "\e632";
}
.icon-arrow-right:before {
    content: "\e633";
}
.icon-arrow-down-right:before {
    content: "\e634";
}
.icon-arrow-down:before {
    content: "\e635";
}
.icon-arrow-down-left:before {
    content: "\e636";
}
.icon-arrow-left:before {
    content: "\e637";
}
.icon-arrow-up2:before {
    content: "\e60f";
}
.icon-arrow-up-right2:before {
    content: "\e638";
}
.icon-arrow-right2:before {
    content: "\e610";
}
.icon-arrow-down-right2:before {
    content: "\e639";
}
.icon-arrow-down2:before {
    content: "\e611";
}
.icon-arrow-down-left2:before {
    content: "\e63a";
}
.icon-arrow-left2:before {
    content: "\e612";
}
.icon-circle-up:before {
    content: "\e613";
}
.icon-circle-right:before {
    content: "\e614";
}
.icon-circle-down:before {
    content: "\e615";
}
.icon-circle-left:before {
    content: "\e616";
}
.icon-checkbox-checked:before {
    content: "\e617";
}
.icon-checkbox-unchecked:before {
    content: "\e618";
}
.icon-radio-checked:before {
    content: "\e619";
}
.icon-radio-checked2:before {
    content: "\e61a";
}
.icon-radio-unchecked:before {
    content: "\e61b";
}
.icon-share2:before {
    content: "\e61c";
}
.icon-facebook:before {
    content: "\e61d";
}
.icon-facebook2:before {
    content: "\e61e";
}
.icon-instagram:before {
    content: "\e61f";
}
.icon-twitter:before {
    content: "\e620";
}
.icon-twitter2:before {
    content: "\e621";
}
.icon-feed2:before {
    content: "\e622";
}
.icon-feed3:before {
    content: "\e623";
}
.icon-youtube:before {
    content: "\e624";
}
.icon-youtube2:before {
    content: "\e625";
}
.icon-youtube3:before {
    content: "\e626";
}
.icon-vimeo2:before {
    content: "\e627";
}
.icon-flickr:before {
    content: "\e628";
}
.icon-flickr3:before {
    content: "\e629";
}
.icon-linkedin:before {
    content: "\e62a";
}
.icon-pinterest:before {
    content: "\e62b";
}
.icon-pinterest2:before {
    content: "\e62c";
}
.icon-file-pdf:before {
    content: "\e62d";
}
